Subject: GLOWBUGS digest 67

From: [email-masked]
Date: Fri, 5 Jan 1996 03:02:23 -0600 (CST)

GLOWBUGS Digest 67

Topics covered in this issue include:

  1) comet pro speaker
	by robert fowle <[email-masked]>
  2) Tubes Needed
	by "James P. Rybak" <[email-masked]>

----------------------------------------------------------------------

Date: Thu, 4 Jan 1996 14:12:43 -0500
From: robert fowle <[email-masked]>
To: Andy Wallace <[email-masked]>
Cc: [email-masked], [email-masked]
Subject: comet pro speaker
Message-ID: <[email-masked]>

am posting this here, for the information of the group.

> I would like to find the matching 
>speaker for the Comet Pro, though, so if you come across the model
>number in your research, it would be helpful. Or even a description!

Andy;
        looking thru ads from jan 33 - oct. 33 there is never any mention of
a matching speaker for any of the comet pro's.
however, on the back of the comet pro 4th edtion manual xtal-avc model,
they show a picture of the speaker. looks like a square box, w/ squared
corners, & mesh screen.
it says: Loud speakers, All "pro" models can be used with magnetic or
self-excited dynamic speakers with an input impedance of approx. 4,000 ohms.
the special "pro" speaker illustrated, is a permanent dynamic type, mounted
in a solid birch cabinet, black crystal finish to match the reciever.
no model number for this speaker is given.

hope this info is of use.
Robert Fowle
the HAMMARLUND historian
Ph. 517-789-6721
E-mail: [email-masked]

------------------------------

Date: Thu, 4 Jan 1996 17:16:14 -0700 (MST)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Tubes Needed
Message-ID: <[email-masked]>

I want to buy a couple of '00A (UX200A) tubes and a couple of '01A 
(UX201A) tubes along, perhaps, some UX199A and WD11 tubes.  I will 
consider unused or good, used tubes depending on the price and 
availability. 

Does anyone have any suggestions concerning sources for these tubes?

Thanks.

Jim Rybak  W0KSD

------------------------------

End of GLOWBUGS Digest 67
*************************